@media only screen and (min-width: 576px) {
    .container_horizontal_m {
        max-width: 540px!important;
    }
}

@media only screen and (min-width: 900px) {
    .container_horizontal_m {
        max-width: 540px!important;
    }
}


/* Vertical L Start */

@media screen and (max-width: 1199px) {
    .ppbtn_vertical_l {
        margin: 0px 0px 0px 0px!important;
    }
    .logo_location_vertical_l {
        flex: 0 0 43%!important;
        max-width: 100%!important;
    }
}

@media screen and (max-width: 992px) {
    .ppbtn_vertical_l {
        font-size: 40px!important;
    }
    .logo_location_vertical_l {
        flex: 0 0 43%!important;
        max-width: 100%!important;
    }
}

@media screen and (max-width: 768px) {
    .sub_container_vertical_l {
        width: 50%!important;
    }
}

@media screen and (max-width: 368px) {
    .sub_container_vertical_l {
        width: 70%!important;
    }
}

@media screen and (max-width: 220px) {
    .sub_container_vertical_l {
        width: 100%!important;
    }
}


/* Vertical L End */


/* Vertical M Start */

@media screen and (max-width: 1199px) {
    .sub_container_vertical_m {
        width: 18%!important;
    }
    .card_body_vertical_m {
        padding: 5px!important;
    }
}

@media screen and (max-width: 768px) {
    .sub_container_vertical_m {
        width: 25%!important;
    }
}

@media screen and (max-width: 400px) {
    .sub_container_vertical_m {
        width: 40%!important;
    }
}

@media screen and (max-width: 220px) {
    .sub_container_vertical_m {
        width: 100%!important;
    }
}


/* Vertical M End */


/* Horizontal M */

@media screen and (max-width: 768px) {
    .logo_loc_m {
        width: 100%!important;
    }
    .artwork_interval_mm {
        width: 100%!important;
    }
    .ppbtn_horizontal_m {
        font-size: 65px!important;
        margin-left: 39%!important;
        margin-bottom: 8%!important;
    }
    .station_name_h3_m {
        font-size: 1.75rem!important;
    }
    .title_h4_m {
        font-size: 1.5rem!important;
    }
    .powered_by_txt_m {
        font-size: 16px!important;
    }
}


/* Horizontal L */

@media screen and (max-width: 992px) {
    .ppbtn_horizontal_l {
        margin: 0px 0px 0px 0px!important;
        font-size: 40px!important;
    }
}

@media screen and (max-width: 768px) {
    .ppbtn_horizontal_l {
        font-size: 65px!important;
        margin-left: 39%!important;
        margin-bottom: 8%!important;
    }
}

@media screen and (max-width: 460px) {
    .img_getmeRadio {
        margin-right: 20px!important;
    }
    .img_getmeRadio {
        margin-right: 20px!important;
    }
    .img_getmeRadioText {
        font-size: 7px;
    }
    .img_getmeRadioTextVL {
        font-size: 9px;
        margin-left: 4px;
    }
}

@media screen and (min-width: 461px) {
    .img_getmeRadio {
        margin-right: 35px!important;
    }
    .img_getmeRadioText {
        font-size: 8px;
    }
    .img_getmeRadioTextVL {
        font-size: 14px;
    }
    .img_getmeRadioTextVM {
        font-size: 8px;
    }
}

@media screen and (min-width:561px) {
    .img_getmeRadioText {
        font-size: 10px;
    }
    .img_getmeRadioTextVL {
        font-size: 14px;
    }
    .img_getmeRadioTextVM {
        font-size: 8px;
    }
}

@media screen and (max-width:620px) {
    .title_h4_mm_new {
        font-size: 11px!important;
    }
    .station_name_h3_mm_new {
        font-size: 11px!important;
    }
}

@media screen and (max-width:525px) {
    .title_h4_mm_new {
        font-size: 9px!important;
    }
    .station_name_h3_mm_new {
        font-size: 9px!important;
    }
    .title_h4_vertical_l_new {
        font-size: 15px!important;
    }
    .title_h4_vertical_m_new {
        font-size: 8px!important;
    }
    .station_name_h3_vertical_l_new {
        font-size: 20px!important;
    }
    .station_name_h3_vertical_m_new {
        font-size: 10px!important;
    }
}